Source: jinja2-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/paradoxxxzero/jinja2-mode
Vcs-Browser: https://salsa.debian.org/emacsen-team/jinja2-mode
Vcs-Git: https://salsa.debian.org/emacsen-team/jinja2-mode.git

Package: elpa-jinja2-mode
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Emacs major mode for editing jinja2 code
 The package provides an Emacs major mode for jinja2 with:
 .
  - syntax highlighting
  - sgml/html integration
  - indentation (working with sgml)
